[submodule "bibliography"]
	path = bibliography
	url = https://gitlab.inria.fr/thesis-mfelsoci/bibliography.git
[submodule "sources"]
	path = sources
	url = https://gitlab.inria.fr/thesis-mfelsoci/sources.git
[submodule "styles"]
	path = styles
	url = https://gitlab.inria.fr/thesis-mfelsoci/styles.git
